<?php
/**
 * Functions class.
 *
 * @package PRECO
 */

namespace PRECO\Includes\Common;

defined( 'ABSPATH' ) || exit;

/**
 * Functions class.
 */
class Functions {

	/**
	 * Setup class.
	 *
	 * @since v.1.0.0
	 */
	public function __construct() {
	}
}
